Bug 63048 - tar 1.13.19 can4t handle hard links
Summary: tar 1.13.19 can4t handle hard links
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tar (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-09 16:08 UTC by Jose Pedro Oliveira
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 16:08:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2002-04-09 16:08:17 UTC
Description of Problem:
tar 1.13.19 (and 1.13.20 and 1.13.21) can4t handle hard links

Version-Release number of selected component (if applicable):
tar-1.13.19-6.i386.rpm

How Reproducible:
Steps to Reproduce:
Actual Results:
Expected Results:
Additional Information:

Check the following messages

tar version 1.13.19 can't handle hard links
https://listman.redhat.com/pipermail/roswell-list/2001-August/001286.html

New tar version (1.13.22) 
https://listman.redhat.com/pipermail/roswell-list/2001-August/001322.html

and the attachment (id=31959) to bugzilla entry 46997
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=46997

Comment 1 Bernhard Rosenkraenzer 2002-04-10 09:33:06 UTC
Fixed in 1.3.25-4


Note You need to log in before you can comment on or make changes to this bug.